#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 dec
version:              0.0.5
visibility:           public
id:                   dec-0.0.5-XcMRTrMVDLGWzDMzNO6T5
key:                  dec-0.0.5-XcMRTrMVDLGWzDMzNO6T5
license:              BSD-3-Clause
copyright:            (c) 2019-2021 Oleg Grenrus
maintainer:           Oleg.Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/vec
synopsis:             Decidable propositions.
description:
    This package provides a @Dec@ type.

    @
    type Neg a = a -> Void

    data Dec a
    \    = Yes a
    \    | No (Neg a)
    @

category:             Data, Dependent Types
abi:                  7df011467f9fdc6ee3431d44ea9bd888
exposed:              True
exposed-modules:      Data.Type.Dec
import-dirs:          /usr/lib/ghc-9.8.2/site-local/dec-0.0.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/dec-0.0.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/dec-0.0.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/dec-0.0.5
hs-libraries:         HSdec-0.0.5-XcMRTrMVDLGWzDMzNO6T5
depends:
    base-4.19.1.0-inplace boring-0.2.1-ChcwlGRvEvUFTCA7lYEws4

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/dec-0.0.5/html/dec.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/dec-0.0.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

